[ContactSettings]
; Contact settings

Display Range To Opportunity Radio Contacts=300	;[>0] kilometers
Display Range To Important Radio Contacts=1500	;[>0] kilometers
Decay Time For Important Radio Contacts=172800	;[>0] seconds
Decay Time For Opportunity Radio Contacts=32400	;[>0] seconds
Decay Time For Imprecise Sensor Contacts=600	;[>0] seconds
Decay Time For Precise Sensor Contacts=60	;[>0] seconds
Single Contact Min Size=1			;[>0] minimum numbers of units in this type of group
Small Contact Min Size=2			;[>0] minimum numbers of units in this type of group
Medium Contact Min Size=5			;[>0] minimum numbers of units in this type of group
Large Contact Min Size=13			;[>0] minimum numbers of units in this type of group

[ContactRange]
;under the (right) value a contact is considered as:
Short=1000    ;[m]
Medium=3000   ;[m]
Long=20000    ;[m]

[ContactSpeeds]
;less than each value means (in this order): stationary, slow, medium and fast speed ; over the last value means very fast speed
Merchant=0.1,8,12,35  ;[kts]
Warship=0.1,8,19,35   ;[kts] including uboats
Air=0.1,8,19,35       ;[kts]
Convoy=0.1,8,12,35    ;[kts]
